* {
    padding: 0;
    margin: 0;
    text-decoration: none;
    list-style:none;
    box-sizing:border-box;
}

body {
    font-family:Arial, Helvetica, sans-serif;
    background:url(Jrs\ fullcircle\ background\ img.jpg) no-repeat center fixed;
}


/*nav below*/


nav {
    background:#112513;
    height: 80px;
    width: 100%;
    }

    label.logo {
        color:white;
        font-size: 25px;
        line-height: 80px;
        padding: 0 100px;
        font-weight: bold;
}

nav ul {
    float:right;
    margin-right: 80px;
    }

    nav ul li {
        display: inline-block;
        line-height: 80px;
        margin: 0 5px;
        font-weight: bold;
        }
    
        nav ul li a {
        color: white;
        font-size: 17px;
        padding: 7px 13px;
        border-radius: 5px;
        text-transform: uppercase;
        
    }

    a.active,a:hover {
        background: black;
        transition:.5s;
}

    .checkbtn {
        font-size: 30px;
        color: white;
        float: right;
        line-height: 80px;
        margin-right: 40px;
        cursor: pointer;
        display: none;

    }

    #check {
        display: none;

    }
    
    @media (max-width: 952px) {
        label.logo {
            font-size: 20px;
            padding-left: 50px;
        }

        nav ul li a {
            font-size: 16px;

        }
    }

    @media (max-width: 858px) {
        .checkbtn {
            display: block;
        }


        ul {
            position: fixed;
            width: 100%;
            height: 100vh;
            background: #112513;
            top: 80px;
            left: -100%;
            text-align: center;
            transition: all .5s;
        }
        nav ul li {
            display: block;
            margin: 50px 0;
            line-height: 30px;
}
nav ul li a {
    font-size: 20px;
    color: ;
}

a:hover,a.active {
 background: none;
 color:black;
}

#check:checked ~ ul {
    left:0;

}
    }

    /*nav above*/


    /*Home Page below*/

    .container {
        align-content:center;
        
    }
.container-image img {
    position: flex;
    width: 100vw; 
    padding-top:15px;
    padding-bottom:15px;
    padding-left: 15px;
    padding-right: 15px;
    margin-top: 10%;
    border-radius: 3rem;
}

h3 {
    width: 100wh;
    font-family: Arial, Helvetica, sans-serif;
    color:white;
    text-align: center;
}

h4 {
    text-align:center;
    font-size: 20px;
}

.veteran-logo img {
    width: 100vw;
    align-items: center;
    padding-left: 25px;
    padding-right: 25px;
    margin-top:10%;
    margin-left: 20px;
}

.service-heading{
   margin-top: 100px;
    font-size: 1.5rem;
    text-align:center;
    color:white;
    font-family:Arial, Helvetica, sans-serif;
}

.service-items {
    margin-top: 50px;
    text-align: center;
    color:white;
}
/*Home page Above*/

/*About Us below*/
.about-image {
    width: 100vw;
    padding-top: 50px;
    padding-right: 10px;
    padding-left: 10px
}

.about-header {
    color: white;
}

.about-section {
width: 100vw;
margin-top: 2rem;
font-size: 20px;
text-align:center;
font-family: Arial, Helvetica, sans-serif;
color: white;

}

.mission-header {
    margin-top: 20px;
    text-align:center;
    font-size: 30px;
}

.package-header {
    margin-top:30px;
    color:yellow;

}
 h5 {
     color: yellow;
 }

 .price{
     color: yellow;
 }
 


.cleaning-packages .package-header h5 {
    margin-top: 20px;
}

.price {
margin-top: 30px;
    font-size: 30px;
}

/*about Us Above*/

/*Our gallery Below*/
.gallery-header {
    margin-top: 50px;
    font-size: 40px;
}
.image-gallery-1 {
    width: 100vw;
    margin-top: 70px;
    padding-top: 1.5rem;
    padding-right: 1.5rem;
    padding-left: 1.5rem;
    padding-bottom: 1.5rem;
}





/*our Gallery Above*/
 
/* Schedule below*/
.form-booking {
    z-index: -999rem;
}
 .form-background{
     margin-top: 5rem;
     border: 2px solid lime;
     width: 100%;
    background:rgba(0, 0, 0, 0.774) ;
   
 }

 #booking{
    margin-top: 5rem;
    font-size: 3.5rem;
    
    }


.fas {

    color:white;
}

form {
    width:70%;
    margin: auto;
    color:white;
}

input,
select,
textarea{
width: 100%;
padding: 1rem;
margin-bottom:5px;
background:white;
border:none;
outline-color: rgb(0, 204, 255);
}

#booking-btn[type="submit"]{
width: initial;
color: #ffff;
padding: 1rem 2rem;
border: 2px solid lime;
width: 100%;
border-radius: .8rem;
cursor:pointer;
transition: background-color 650ms;

}

input[type="submit"]:hover {
color: #221e3f;
background-color:rgb(94, 209, 255);
}




 /*schedule Above*/

/* Contact Us below*/
section .contact-heading{
    color:white;
    margin-top: 5rem;
    font-size: 2.5rem;
    text-align: center;
    font-family:arial;
}

.contact-items {
    margin-top: 3rem;
    font-size: 2rem;
    color:white;
    text-align: center;
}

.gallery-p {
    margin-top: 5px;
    color: white;
    text-align: center;
    font-size: 18px;
    padding-right: 25px;
    padding-left: 25px;
}




form {
    width:70%;
    margin: 100px auto;
}

input,
select,
textarea{
width: 100%;
padding: 1rem;
margin-bottom:5px;
border:none;
outline-color: black;
}

input[type="submit"]{
width: initial;
background-color: #112513;
color: #ffff;
padding: 1rem 2rem;
cursor:pointer;
transition: background-color 650ms;

}

input[type="submit"]:hover {
color: white;
background-color:blue;
}

/*Contact Us above*/
/*footer*/
footer {
    width: 100%;
    background-color: #112513;
    text-align: center;
    height: 100px; 
    color:white;
    font-size: 50px;

   
}

.copyright {
    margin-top: 100px;
    align-content: center;
}


footer .copyright-p {
    margin-top: 27px;
    font-size: 15px;

}
@media (max-width:600px){
   .container {
       padding: 5px 10px 0px -10px;
   }
   .veteran-logo img {
    align-items: center;
    width: 100vw;
    margin-top:10%;
    margin-left:-.5rem;
}

h3 {
    font-size: 13.5px;
    font-family: Arial, Helvetica, sans-serif;
    color:white;
    text-align: center;
}
.before-after {
    font-size: 24px;
}
}

@media (min-width:768) {
    .container-image img {
        padding-top: 30px;
        padding-left: 30px;
        padding-right: -30px;
        padding-bottom: -30px;
    }

    

}


@media (min-width: 1024px) {
    .container-image img {
     width: 45vw;
     align-content: center;
     margin-left: 29.5rem;
     }


    h3 {
        text-align:center;
        font-size:24px;
    }

    .veteran-logo img {
        width: 40rem;
        margin-left: 32rem;
    }

    h2 {
        font-size: 50px;
    }
    .about-image {
        width: 50rem;
        margin-top: 50px;
        margin-left: 27rem;
    }

    .about-header {
        font-size: 30px;
    }

    .about-section {
        font-size: 24px;
    }

    .mission-header {
        margin-top: 100px;
    }
    .package-header {
        font-size: 35px;
    }

    .ending-p2 {
        margin-top:70px;
        text-align:center;
    }

    .gallery-header {
        margin-top: 10rem;
        font-size: 80px
}

.image-gallery-1 {
    width: 100%;
    height: 25vw;
    padding-right: 600px;
    padding-left: 600px;
}
  

    .gallery-p {
        margin-top: 1rem;
        font-size: 24px;
    }
    
}

@media (min-width: 1600px) {
    #company-logo{
        margin-top: 50px;
        padding-top: 30px;
        padding-left: 30px;
        padding-right: 30px;
        padding-bottom: 30px;
        border-radius: 5rem;
    }
    .about-image {
    width: 50vw;
    }

    .veteran-logo img {
        width: 50vw;
        margin-left: 28rem;
    }

    #con-h3 {
        width: 50%;
        margin-left: 27.5rem;
    }

   

    }


